@font-face {
    font-family: 'TikTokSans-Regular';
    src: url('../fonts/TikTokSans-Regular.eot');
    src: url('../fonts/TikTokSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TikTokSans-Regular.woff') format('woff'),
    url('../fonts/TikTokSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TikTokSans-Medium';
    src: url('../fonts/TikTokSans-Medium.eot');
    src: url('../fonts/TikTokSans-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TikTokSans-Medium.woff') format('woff'),
    url('../fonts/TikTokSans-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TikTokSans-SemiBold';
    src: url('../fonts/TikTokSans-SemiBold.eot');
    src: url('../fonts/TikTokSans-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TikTokSans-SemiBold.woff') format('woff'),
    url('../fonts/TikTokSans-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TikTokSans-Bold';
    src: url('../fonts/TikTokSans-SemiBold.eot');
    src: url('../fonts/TikTokSans-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TikTokSans-SemiBold.woff') format('woff'),
    url('../fonts/TikTokSans-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html,
body {
    font-family: 'TikTokSans-Regular';
    color: #444445;
    line-height: 1.3; 
}

.ra{
    position:relative;
}
.ra::before{
    content:'';
    display:block;
}
.ra-1_1::before{
    padding-top:100%;
}
.ra-1_2::before{
    padding-top:200%;
}
.ra-1_3::before{
    padding-top:300%;
}
.ra-2_3::before{
    padding-top:150%;
}
.ra-3_4::before{
    padding-top:125%;
}
.ra-2_4::before{
    padding-top:145.5%;
}
.ra-2_1::before{
    padding-top:50%;
}
.ra-3_2::before{
    padding-top:66.6666666%
}
.ra-4_3::before{
    padding-top:75%;
}
.ra-3_4::before{
    padding-top:29.5%;
}
.ra-3_4_1::before{
    padding-top:32.5%;
}
.ra-3_4_2::before{
    padding-top:21%;
}
.ra-3_4_3::before{
    padding-top:22%;
}
.ra-4_5::before{
    padding-top:39.5%;
}
.ra-4_6::before{
    padding-top:37%;
}
.ra-5_4::before{
    padding-top:72%;
}
.ra-16_9::before{
    padding-top:56.25%;
}
.ra-16_9_1::before{
    padding-top:59%;
}
.ra-16_10::before{
    padding-top:62.5%;
}
.ra-16_11::before{
    padding-top:54%;
}
.ra-16_14::before{
    padding-top:96.5%;
}
.ra-16_12::before{
    padding-top:84.5%;
}
.ra-16_13::before{
    padding-top:90%;
}

.ra-container {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    overflow:hidden;
    width: 100%;
    height: 100%;
    margin: auto;
}

.ra-container img {
    position: absolute;
}

.ra-container img:not(.width100):not(.height100) {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 100%;
    max-height: 100%;
}

.ra-container img.width100 {
    width: 100%;
    height:auto;
    max-height: inherit;
    top: 50%;
    transform: translateY(-50%);
}

.ra-container img.height100 {
    height: 100%;
    width: auto;
    max-width: inherit;
    left: 50%;
    transform: translateX(-50%);
}

.ra-container img.kvadrat {
    max-width: 100%;
    left: 50%;
    top:50%;
    transform: translate(-50%,-50%);
}

.ra-container img.no_transform {
    left: 0 !important;
    top:0 !important;
    transform: none !important;
}

.link_full_square {
    position: absolute !important;
    display: block !important;
    width: 100% !important;
    height: 100% !important;
    left: 0 !important;
    top: 0 !important;
    z-index: 2 !important;
}

a {color: inherit; text-decoration: none;}

nav .container-fluid,
section .container-fluid,
header .container-fluid,
footer .container-fluid {max-width: 1340px;}

.cursor-pointer {
    cursor: pointer !important;
}

.cursor-help {
    cursor: help !important;
}

.cursor-wait {
    cursor: wait !important;
}

.cursor-progress {
    cursor: progress !important;
}

.cursor-zoom-in {
    cursor: zoom-in !important;
}

.cursor-zoom-out {
    cursor: zoom-out !important;
}

.cursor-none {
    cursor: none !important;
}

.letter-spacing {letter-spacing: 0.05rem !important;}
.fs-inherit {font-size: 16px !important;}
.fs-0_9 {font-size: 14px !important;}
.fs-0_8 {font-size: 12px !important;}
.fs-0_85 {font-size: 13px !important;}
.fs-0_75 {font-size: 11px !important;}
.fs-0_6 {font-size: 8px !important;}
.fs-0_5 {font-size: 6px !important;}
.ra-navbar-logo {width: 54px;}

.w-vw-100 {width: 100vw !important;}
.text-inherit {color: #444445 !important;}

.form-control:focus {box-shadow: none; border-color: transparent;}
.ff-TikTok-Regular {font-family: 'TikTokSans-Regular' !important;} 
.ff-TikTok-Medium {font-family: 'TikTokSans-Medium' !important;} 
.ff-TikTok-SemiBold {font-family: 'TikTokSans-SemiBold' !important;}
.ff-TikTok-Bold {font-family: 'TikTokSans-Bold' !important;}

h2 {
    font-size: 27px;
    font-weight: bold;
    margin: 1.5rem 0;
}
.nav-logo-text {font-size: 18px;}
.ra-navbar-logo {
    width: 46px;
}
.ra-navbar-loc  {width: 21px;}
.text-black2 {color: #151A24 !important;}
.text-black3 {color: #1F1F1F !important;}
.bg-black2 {background-color: #151A24 !important;}
.text-grey2 {color: #444445 !important;}
.text-grey3 {color: #6D7279 !important;}
.nav-phone {font-size: 18px;}
.bg-yellow {background-color: #FFD119 !important;}
.text-yellow {color: #FFD119 !important;}
.text-yellow2 {color: #FCD034 !important;}
.btn.bg-yellow:hover {background-color: #151A24 !important; color: #ffffff !important;} 
.text-dark2 {color: #1B1B1C !important;}
.text-dark3 {color: #303031 !important;}
.btn {min-width: 186px; min-height: 50px;}
.border-grey {border-color: #F3F3F3 !important;}
.navbar-call-btn img.active {display: none;}
.navbar-call-btn:hover img {display: none;}
.navbar-call-btn:hover img.active {display: inline-block;}
.bg-yellow-light {background-color: #FFFAE6 !important;}
.bg-grey {background-color: #F6F6F3 !important;}
.bg-grey1 {background-color: #E4E4E4 !important;}
.text-grey4 {color: #F6F6F3 !important;}
.text-grey5 {color: #AEAEAE !important;}
.text-grey6 {color: #989FA9 !important;}
.btn.bg-yellow-light {border: 1px solid #FFD119 !important;}
.min-width-auto {min-width: auto !important;}
.min-height-auto {min-height: auto !important;}
.navbar-nav .dropdown-toggle::after {display: none;}
.btn-check:checked + .btn:focus-visible, .btn.active:focus-visible, .btn.show:focus-visible, .btn:first-child:active:focus-visible, :not(.btn-check) + .btn:active:focus-visible {
    box-shadow: none;
    outline: none;
    border-color: inherit;
}
.sectionTitle {font-size: 28px;}
.servicesItem {border: 1px solid #EDEDEE; background-color: #ffffff;}
.servicesItem:hover {border-color: #FFD119; background-color: #FFFAE6;}
.servicesItem:hover .ra-service-next {background-color: #ffffff !important;}
.ra-service-icon img.active {display: none;}
.servicesItem:hover .ra-service-icon {background-color: #FFD119 !important;}
.servicesItem:hover .ra-service-icon img {display: none;}
.servicesItem:hover .ra-service-icon img.active {display: inline-block;}
.ra-service-icon {width: 64px;}
.serviceItemTitle {font-size: 18px;}
.serviceItemPrice .ra-icon {width: 15px;}
.ra-service-next {width: 40px; height: 40px; bottom: 1rem; right: 1rem;}
.servicesItemInfo.w-75 {width: 100% !important;}
.sliderNav {width: 48px; height: 48px; border: 1px solid #EDEDEE; cursor: pointer; background-color: #ffffff;}
.sliderNav:hover {background-color: #FFD119; border-color: transparent;}
.sliderNav img {display: block; margin: auto;}
.dotsRow .dot {width: 29px; height: 2px; background-color: #EDEDEE; cursor: pointer;}
.dotsRow .dot.active {background-color: #151A24;}
h3 {font-size: 20px;}
.prefsItem .ra-icon {width: 29px;}
.prefsItemTitle {font-size: 18px;}
.teamItemStrRight.experience {border: 1px solid #AEAEAE;}
.text-light1 {color: #EDEDEE !important;}

.form-floating .form-select {
    height: calc(3.5rem + calc(var(--bs-border-width) * 2));
    min-height: calc(3.5rem + calc(var(--bs-border-width) * 2));
    line-height: 1.25;
}
.form-floating > .form-select {
    padding-top: .625rem;
}
.form-floating .form-select,
select.form-select option,
form input[type="text"],
form input[type="email"],
form input[type="tel"],
form input[type="submit"],
input[type="submit"].wihtBg,
button.wihtBg {
    min-height: 61px !important;
    border: none
}
#bx-admin-prefix form input[type="text"],
#bx-admin-prefix form input[type="email"],
#bx-admin-prefix form input[type="tel"],
#bx-admin-prefix form input[type="submit"],
.modal form input[type="text"],
.modal form input[type="email"],
.modal form input[type="tel"],
.modal form input[type="submit"] {min-height: auto !important;}

.modal form input[type="text"],
.modal form input[type="email"],
.modal form input[type="tel"],
.modal form input[type="submit"] {
    border: var(--bs-border-width) solid var(--bs-border-color);
}

button.wihtBg.lg {min-width: 327px; min-height: 76px !important;}
.form-select, .form-select option {
    cursor: pointer;
}
.form-select:focus,
.form-check-input:focus {box-shadow: none;}
*::-webkit-input-placeholder {
    color: #989FA9 !important;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #989FA9 !important;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #989FA9 !important;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #989FA9 !important;
}
*::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #989FA9 !important;
}
*::placeholder {
    /* modern browser */
    color: #989FA9 !important;
}
input[type="submit"].wihtBg,
button.wihtBg {background-image: url(../images/btn.svg); background-repeat: no-repeat; background-position: calc(100% - 0.5rem) 0.5rem;}
button.wihtBg.bg-yellow {background-image: url(../images/btn_black.png);}
button.wihtBg.bg-yellow:hover {background-color: #f4d34e !important;}

.form-check-input:checked[type="checkbox"] {
    --bs-form-check-bg-image: url("../images/check.svg");
    background-size: calc(100% - 5px);
    background-position: center;
}
.form-check-input {
    width: 24px;
    height: 24px;
}
.border-black2 {
    border-color: #151A24 !important;
}
input[type="submit"].bg-black2:hover, button.bg-black2:hover {background-color: #444445 !important;} 
.text-decoration-underline:hover {text-decoration: none !important;}
.formSectionCont {width: 67%;}
.formSection.inner .formSectionCont {width: 73%;}
.formSection .ra-form-bg {
    position: absolute;
    bottom: -1.5rem;
    right: -1.5rem;
    max-width: 35%;
}
.ra .ra-photo-bg {position: absolute; background-color: #EDEDEE; left:0; bottom: 0; width: 100%; height: calc(100% - 1.4rem); border-radius: 4px;}
.formSection.bottom .ra-form-bg,
.formSection.inner .ra-form-bg {bottom: 0; right: 1.5rem;}
.salesListItem .ra-form-bg {bottom: 0; right: 0.5rem; max-height: 100%;}
.stagesItem .ra-img img {object-fit: cover; width: 100%; height: 124px;}
.stagesItem .num {top: 0.3rem; left: 0.3rem; min-width: 32px; min-height: 32px;}
.stagesList {gap: 2.3rem;}
.list-style-none {list-style-type: none !important;}
footer li a:hover {text-decoration: underline;}
.footerCol.border-start {border-color: #282828 !important;} 
footer .nav-phone {font-size: 20px;}
footer .btn.bg-yellow:hover {
    border-color: #ffffff !important;
}
.accordion-item .img-arrow {
    right: 1.5rem;
}
.accordion-item.active .img-arrow.active {
    display: inline-block;
}
.accordion-item .img-arrow.active,
.accordion-item.active .img-arrow {
    display: none;
}
.accordion-dropdown {
    display: none;
}
.accordion-item.active .accordion-dropdown {
    display: block;
}
.accordion-item-content {border: 1px solid transparent; cursor: url('cursor.png') 4 1, pointer;}

.accordion-item:hover .accordion-item-content,
.accordion-item.active .accordion-item-content {
    background-color: #FFFAE6 !important;
}
.accordion-item:not(.active) .accordion-item-content:hover {border-color: #FFD119;} 
h1.lg {font-size: 36px;}
h1 {font-size: 28px;}
textarea {resize: none; min-height: 130px !important;}
.formSection.inner .formRow {width: 92%;}
.formSection.banner .formRow {width: 85%;}
.formSection.banner .formRow.buttons {width: 67%;}
.formSection.banner .prefsItem .ra-icon {width: 16.5px;}
.formSection.banner .prefsItemTitle {font-size: 14px;}
.formSection.banner .imgWrap {width: calc(37% - 1.5rem);} 
.formSection.banner .container-fluid {min-height: 396px;}
.portfolioItemImage img {height:350px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {line-height: normal;}
.autoparkItem .block_bg {
    position: absolute;
    background-color: #F6F6F3;
    left: 0;
    bottom: 0;
    width: 100%;
    height: calc(100% - 1.8rem);
}
.bg-black2 input[type="submit"].wihtBg,
.bg-black2 button.wihtBg {
    background-image: url(../images/btn2.svg);
}
.bg-black2 .form-check-input:checked[type="checkbox"] {
    --bs-form-check-bg-image: url("../images/check_1.png");
}
.formSection.banner .bg-grey1 .prefsList {background-color: rgba(255, 255, 255, 0.5);}
.formSection.banner .withBg {background-image: url(../images/banner1.jpg); background-repeat: no-repeat; background-position: right top;}
.articlesItem .ra-img img {height: 228px;}
.articlesItemTitle {font-size: 18px;}
.galleryItemImg {height: 308px;}
.galleryItemInfo {
    background-color: hsla(0, 0%, 25%, 0.05);
    backdrop-filter: blur(3px);
}
.galleryItemTitle {font-size: 20px;}
.text404 {font-size: 20px;}

.owl-nav {
    display: none;
}

.owl-carousel .owl-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
    gap: 0.5rem;
    margin-top: 1.2rem;
}

.owl-carousel .owl-dot {
    display: inline-block;
    cursor: pointer;
    background: none;
    border: none;
    padding: 0;
}

.owl-carousel .owl-dot span {
    display: block;
    width: 29px;
    height: 2px;
    background-color: #EDEDEE;
}

.owl-carousel .owl-dot.active span {
    background-color: #151A24;
}
.sectionSubTitle.lg {font-size: 32px;}
.list-str .text {font-size: 18px;}
.list-str .ra-img {width: 18px;}
button.wihtBg.md {min-width: 250px;}
.formSection.main .container-fluid {min-height: 566px;}
.formSection.banner.main {visibility: hidden;}
.formSection.banner.main .withBg {
    background-image: none;
}
.formSection.main .sliderNavRow {right: 30px; bottom: 1rem;}
.bannersList.owl-carousel img {width: auto;}
.bannersList.owl-carousel .owl-dots {
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    margin-top: 0;
    bottom: 14px;
}
.bannersList.owl-carousel .owl-dot span {background-color: #e1dad6; width: 58px; height: 4px;}
.bannersList.owl-carousel .owl-dot.active span {background-color: #AEAEAE;}
.salesListItem.yellow {background-image: linear-gradient(to right, #FFEA97, #FFD632);}
.salesListItem.grey {
    background-image: url(../images/sale2.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
}
.saleItemTitle {font-size: 18px;}
button.wihtBg.sm {min-width: 170px; min-height: 54px;}
.salesItemContent {width: 50%;}
.articlesList.owl-carousel img {width: auto;}
.list-str .text {width: calc(100% - 26px);}
.button-menu img.active {display: none;}
.button-menu.active img {display: none;}
.button-menu.active img.active {display: inline-block;}
.headerDropdown .nav > .nav-item > .nav-link {border-bottom: 1px solid #EDEDEE;}
.headerDropdown .nav > .nav-item.active > .nav-link {border-color: #FFD119; padding-left: 1.8rem;}
.headerDropdown .nav-link img.active,
.footerMenuTitle img.active {
    display: none;
}
.headerDropdown .nav-item.active .nav-link img,
.footerMenuTitle.active img {
    display: none;
}
.headerDropdown .nav-item.active .nav-link img.active,
.footerMenuTitle.active img.active {
    display: inline-block;
}
.sub-menu-list li::marker {display: none;}
.sub-menu-list {display: none;}
.headerDropdown .nav-item.parent.active .sub-menu-list {display: block;}
.headerDropdown .nav-phone {font-size: 23px;}
.headerDropdown .btn.navbar-call-btn {min-height: 74px;}
.footerMenu li {font-size: 14px;}
.footerMenu {display: flex; flex-direction: column; gap: 1rem;}
.sectionTitleRow {align-items: center;}
.aboutCarouselWrap {position: relative;}
.aboutCarouselWrap .sliderNavRow {
    position: absolute;
    right: 0.5rem;
    bottom: 1.8rem;
    z-index: 1;
}
.stagesList.grid.owl-carousel {display: grid;}
.stagesItem:nth-child(4) .stagesItemDelimeter {display: none;}
.formSection.main.banner video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% - 30px);
    height: 100%;
    z-index: -1;
    object-fit: cover;
    border-radius: 6px;
    transform: translate(-50%, -50%);
}
.formSection.main.banner .formSectionCont {background-color: rgba(0, 0, 0, 0.6); padding: 0.8rem; color: #ffffff; border-radius: 6px;}
.nav-item.bs-dropdown:hover .dropdown-menu {display: block;} 

@media screen and (max-width: 1399px) {
    .formSection.form-service .container-fluid,
    .formSection.form3 .container-fluid,
    .formSection.form-services .container-fluid {
    border-radius: 0 !important;
}
.formSectionCont {width: 100%;}
.footerCol.border-start {border-left: none !important;}
.formSection .ra-form-bg {max-width: 30%; right: 0;}

.formSection.form3 .formSectionHead,
.formSection.form-services .formSectionHead {
    background-position: right top;
    background-repeat: no-repeat;
    border-radius: 4px;
    color: #151A24 !important;
}
.formSection.form3 .formSectionHead {background-image: url(../images/auto1.jpg); background-color: #E0E3E5;}
.formSection.form-services .formSectionHead {background-image: url(../images/services.jpg); background-size: cover; background-color: transparent;}
}

@media screen and (max-width: 1199px) {
    .stagesItem:nth-child(4) .stagesItemDelimeter {display: inline-block;}
.form-check br {display: none;}
.salesListItem .ra-form-bg {width: 57% !important; right: 0;} 
.formSection.form1 .ra-form-bg {
    position: relative;
    top: 44px;
    transform: translateX(-50%);
    left: 50%;
    max-width: 100%;
}
.formSectionCont {
    width: 100%;
} 
.stagesList.grid.owl-carousel {display: block;}
.stagesList.owl-carousel .owl-stage {left:-60px;}
.stagesList.owl-carousel .owl-item img {width: auto;}
.stagesList.owl-carousel .owl-item .ra-img img {width: 100%;}
.partnersList.owl-carousel .owl-stage {left:-30px;}
}

@media screen and (max-width: 991px) {
    .formSection form {width: 100%;}
.formSection.banner .formSectionCont {width: 100% !important;}
.formSection.main .container-fluid {min-height: auto;}
h1.lg {font-size: 32px;}
.sectionSubTitle.lg {font-size: 20px;}
.bannersList.owl-carousel .owl-dots {position: static; transform: none; margin-top: 1rem;}
.salesListItem .ra-form-bg {width: 50% !important;} 
}

@media screen and (max-width: 767px) { 
    .formSection.form2 .container-fluid {background-image: url(../images/delivery3.png); background-repeat: no-repeat; background-position: right top;}
.formSection.inner.form2 .formSectionCont {width: 100%;}
h1 {font-size: 28px;}
nav .navbar-nav li {font-size: 14px;}
.footerCol {border-bottom: 1px solid #282828;}
.footerMenu {display: none;}
.footerCol.active .footerMenu {display: flex;}
.docsList.owl-carousel .owl-stage {left:-30px;}
}

@media screen and (max-width: 575px) {
    .formSection.inner.form2 .formRow {width: 100%;}
.sectionTitle {font-size: 24px;}
h2 {font-size: 20px;}
.nav-logo-text {font-size: 12px;}
.ra-navbar-logo {width: 27px;}
.list-str .text {font-size: 16px;}
.formSection.banner .btnWrap button {width: 100% !important;}
.salesItemContent {
    width: 70%;
}
.form-floating .form-select, select.form-select option, form input[type="text"], form input[type="email"], form input[type="tel"], form input[type="submit"], input[type="submit"].wihtBg, button.wihtBg {
    min-height: 54px !important;
}
.salesListItem.grey {
    background-image: none;
    background-color: #e2e2e2;
}
.teamList.owl-carousel .owl-stage {left:-30px;}
button.wihtBg.lg {min-height: 65px !important;}
}